.detail_index {
  padding-bottom: 60px;
}
.detail_index .search-box {
  margin: 0 auto;
  box-shadow: inherit;
}
.detail_index .content {
  display: flex;
  width: 1204px;
  margin: 20px auto 0;
  justify-content: space-between;
}
.detail_index .content .left {
  width: 834px;
  margin-right: 20px;
}
.detail_index .content .left-top {
  width: 100%;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  display: flex;
  padding: 23px 60px 39px 20px;
}
.detail_index .content .left-top .cate {
  padding: 0 10px;
  line-height: 22px;
  height: 22px;
  background: #DDA23C;
  border-radius: 2px 2px 2px 2px;
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  flex-shrink: 0;
}
.detail_index .content .left-top-right {
  margin-left: 20px;
}
.detail_index .content .left-top-right-top .name {
  font-size: 18px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
}
.detail_index .content .left-top-right-top .tags {
  margin-top: 10px;
  display: flex;
  align-items: center;
}
.detail_index .content .left-top-right-top .tags .tag-item {
  padding: 0 7px;
  line-height: 21px;
  height: 21px;
  background: #D4E9FF;
  border-radius: 2px 2px 2px 2px;
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #3382F7;
  margin-right: 5px;
}
.detail_index .content .left-top-right-top .status {
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  margin-top: 30px;
}
.detail_index .content .left-top-right-top .infos {
  display: grid;
  grid-template: repeat(2, 1fr) / 227px 207px auto;
  grid-row-gap: 15px;
  margin-top: 15px;
}
.detail_index .content .left-top-right-top .infos .info-item {
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
}
.detail_index .content .left-top-right-top .location {
  margin-top: 15px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
}
.detail_index .content .left-bottom {
  margin-top: 20px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
}
.detail_index .content .left-bottom .tabs {
  display: flex;
  align-items: center;
  padding: 23px 0 24px 32px;
  position: sticky;
  background: #FFFFFF;
  top: 60px;
  border-radius: 8px 8px 0 0;
}
.detail_index .content .left-bottom .tabs .tab-item {
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  margin-right: 30px;
  padding-bottom: 15px;
  cursor: pointer;
}
.detail_index .content .left-bottom .tabs .tab-item.active {
  color: #3382F7;
  border-bottom: 2px solid #3382F7;
}
.detail_index .content .left-bottom-content-item-title {
  height: 36px;
  background: #F6F9FF;
  padding-left: 30px;
  line-height: 36px;
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
}
.detail_index .content .left-bottom-content-item-content {
  padding: 34px 0 41px;
}
.detail_index .content .left-bottom-content-item-content img {
  width: 100px;
  height: 100px;
  margin: 0 auto 18px;
}
.detail_index .content .left-bottom-content-item-content .text {
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  text-align: center;
  color: #999999;
}
.detail_index .content .left-bottom-content-item-content .text a {
  color: #3382F7;
  text-decoration: underline;
}
.detail_index .content .left-bottom-content-item#baseInfo .left-bottom-content-item-content {
  padding: 25px 55px;
}
.detail_index .content .left-bottom-content-item#baseInfo .left-bottom-content-item-content .table .tr {
  display: flex;
}
.detail_index .content .left-bottom-content-item#baseInfo .left-bottom-content-item-content .table .tr .td-left {
  width: 240px;
  padding-right: 20px;
  text-align: right;
  line-height: 43px;
  border-bottom: 1px solid #FFFFFF;
  background: #EFF6F6;
}
.detail_index .content .left-bottom-content-item#baseInfo .left-bottom-content-item-content .table .tr .td-right {
  flex: 1;
  line-height: 43px;
  background: #FAFCFC;
  padding-left: 15px;
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #000000;
  border-bottom: 1px solid #FFFFFF;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content {
  padding: 24px 35px;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content .list-item {
  width: 372px;
  padding: 20px 19px 26px;
  background: #FAFCFC;
  border-radius: 6px 6px 6px 6px;
  margin-bottom: 14px;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content .list-item .name {
  font-size: 16px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content .list-item .bah {
  font-size: 13px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #11B8B6;
  margin-top: 7px;
}
.detail_index .content .left-bottom-content-item#cpList .left-bottom-content-item-content .list-item .fw {
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  margin-top: 9px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.detail_index .content .right {
  flex: 1;
}
